package com.qmth.distributed.print.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 印刷计划简略信息接收类
 * @Author: CaoZixuan
 * @Date: 2021-04-04
 */
public class PrintPlanBrief {

    @ApiModelProperty(value = "印刷计划id")
    private Long id;

    @ApiModelProperty(value = "印刷计划名称")
    private String name;

    public PrintPlanBrief(Long id, String name) {
        this.id = id;
        this.name = name;
    }

    public PrintPlanBrief() {
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
