package com.qmth.distributed.print.task.job.service.impl;

import com.qmth.distributed.print.business.service.CacheService;
import com.qmth.distributed.print.common.util.JacksonUtil;
import com.qmth.distributed.print.task.job.service.JobService;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

/**
 * @Description: job service impl
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/3/31
 */
@Service
public class JobServiceImpl implements JobService {
    private final static Logger log = LoggerFactory.getLogger(JobServiceImpl.class);

    @Resource
    CacheService cacheService;

    @Override
    public void testJob() {
        log.info("testJob user info:{}", JacksonUtil.parseJson(cacheService.userCache(1L)));
    }
}
